#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: edit-distance
version: 0.2.1.2
id: edit-distance-0.2.1.2-67de24b96f9db7d41da78e7481b03974

license: BSD3
copyright:
maintainer: batterseapower@hotmail.com
stability:
homepage: http://github.com/batterseapower/edit-distance
package-url:
synopsis: Levenshtein and restricted Damerau-Levenshtein edit distances
description: Optimized edit distances for fuzzy matching, including Levenshtein and restricted Damerau-Levenshtein algorithms.
category: Algorithms
author: Max Bolingbroke
exposed: True
exposed-modules: Text.EditDistance
hidden-modules: Text.EditDistance.EditCosts
                Text.EditDistance.SquareSTUArray Text.EditDistance.STUArray
                Text.EditDistance.Bits Text.EditDistance.MonadUtilities
                Text.EditDistance.ArrayUtilities
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/edit-distance-0.2.1.2
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/edit-distance-0.2.1.2
              /usr/local/lib
hs-libraries: HSedit-distance-0.2.1.2
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         random-1.0.1.1-ea125bb357de39b1f8403eb83fa4e9c7
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/edit-distance-0.2.1.2/html/edit-distance.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/edit-distance-0.2.1.2/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
